Subject: Hoiatustrahv 362526001706
From: Pärnu Linnavalitsuse linnamajanduse osakond <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Sun, 5 Jul 2026 11:22:19 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere

Pärnu Linnavalitsuse linnamajanduse osakond on saatnud Teile 
hoiatustrahviteate.
Trahviteade on leitav kirja lisas

Juriidilise isiku, riigi või kohaliku omavalitsuse asutuse ning 
avalik-õigusliku juriidilise isiku registris avaldatud elektronposti 
aadressil saadetud dokument loetakse kättetoimetatuks, kui on möödunud 
kolmkümmend päeva selle saatmisest.

Kui trahviteate adressaat, trahviteate kättesaamisest 30 päeva jooksul 
hoiatustrahvi ei tasu, edastatakse trahv sundtäitmiseks kohtutäiturile.

Lugupidamisega
Pärnu Linnavalitsuse linnamajanduse osakond
Aadress: Suur-Sepa 16, Pärnu, 80098 Pärnu